Subject: Re: bug#24307: GNU Emacs 25.1.1 repeated system crash

From: Mike Kupfer <[email-masked]>
Date: Mon, 29 Aug 2016 15:32:13 -0700

Eli Zaretskii wrote:

> > Super key was nor pressed nor hang. No idea why that message appeared in 
> > minibuffer.
> 
> However, that's our only clue at this point.  If the OS thought the
> Super key was pressed, it could explain why Backspace didn't work, for
> example.

I noticed that Andreas's Emacs is configured to use ibus.  Could that be
contributing to the problems?

mike